<script>
import QuestionComponent from "./QuestionComponent.vue";

export default {
    components: { QuestionComponent },
    name: "News"
}
</script>

<template>
    <main class="main__blog">
        <section class="blog">
            <div class="blog__container">
                <div class="blog__title">
                    <router-link :to="{ name: 'Home' }">
                        <a class="blog__back">Back</a>
                    </router-link>
                    A blog for inspiration
                </div>
                <div class="blog__row">
                    <div class="blog__list blog__list--desc">
                        <div class="blog__list--left">
                            <a href="news-card.html" class="blog__item type-1">
                                <div class="blog__item--img">
                                    <img src="../img/images/blog-1.png" alt="blog image">
                                </div>
                                <span>4/05/2024</span>
                                <div class="blog__item--title">
                                    Ski resorts in Europe
                                </div>
                                <div class="blog__item--text">
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                </div>
                            </a>
                            <a href="news-card.html" class="blog__item type-2">
                                <div class="blog__item--img">
                                    <img src="../img/images/blog-3.png" alt="blog image">
                                </div>
                                <span>4/05/2024</span>
                                <div class="blog__item--title">
                                    The best summer houses in Santorini
                                </div>
                                <div class="blog__item--text">
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                </div>
                            </a>
                        </div>
                        <div class="blog__list--right">
                            <a href="news-card.html" class="blog__item type-3">
                                <div class="blog__item--img">
                                    <img src="../img/images/blog-2.png" alt="blog image">
                                </div>
                                <span>4/05/2024</span>
                                <div class="blog__item--title">
                                    Gastro guide to Serbia
                                </div>
                                <div class="blog__item--text">
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                </div>
                            </a>
                            <a href="news-card.html" class="blog__item type-4">
                                <div class="blog__item--img">
                                    <img src="../img/images/blog-4.png" alt="blog image">
                                </div>
                                <span>4/05/2024</span>
                                <div class="blog__item--title">
                                    Guide to the islands  of Greece
                                </div>
                                <div class="blog__item--text">
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="blog__list blog__list--mob">
                        <div class="blog__slider one">
                            <div class="blog__list--left">
                                <a href="news-card.html" class="blog__item type-1">
                                    <div class="blog__item--img">
                                        <img src="../img/images/blog-1.png" alt="blog image">
                                    </div>
                                    <span>4/05/2024</span>
                                    <div class="blog__item--title">
                                        Ski resorts in Europe
                                    </div>
                                    <div class="blog__item--text">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                    </div>
                                </a>
                                <a href="news-card.html" class="blog__item type-1">
                                    <div class="blog__item--img">
                                        <img src="../img/images/blog-3.png" alt="blog image">
                                    </div>
                                    <span>4/05/2024</span>
                                    <div class="blog__item--title">
                                        The best summer houses in Santorini
                                    </div>
                                    <div class="blog__item--text">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="blog__slider two">
                            <div class="blog__list--right">
                                <a href="news-card.html" class="blog__item type-2">
                                    <div class="blog__item--img">
                                        <img src="../img/images/blog-2.png" alt="blog image">
                                    </div>
                                    <span>4/05/2024</span>
                                    <div class="blog__item--title">
                                        Gastro guide to Serbia
                                    </div>
                                    <div class="blog__item--text">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                    </div>
                                </a>
                                <a href="news-card.html" class="blog__item type-2">
                                    <div class="blog__item--img">
                                        <img src="../img/images/blog-4.png" alt="blog image">
                                    </div>
                                    <span>4/05/2024</span>
                                    <div class="blog__item--title">
                                        Guide to the islands  of Greece
                                    </div>
                                    <div class="blog__item--text">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="blog__row">
                    <div class="blog__list blog__list--desc type2">
                        <a href="news-1.html" class="blog__item type-5">
                            <div class="blog__item--img">
                                <img src="../img/images/blog-5.png" alt="blog image">
                            </div>
                            <span>4/05/2024</span>
                            <div class="blog__item--title">
                                The best summer houses in...
                            </div>
                            <div class="blog__item--text">
                                Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                            </div>
                        </a>
                        <a href="news-2.html" class="blog__item type-5">
                            <div class="blog__item--img">
                                <img src="../img/images/blog-6.png" alt="blog image">
                            </div>
                            <span>4/05/2024</span>
                            <div class="blog__item--title">
                                The best summer houses in...
                            </div>
                            <div class="blog__item--text">
                                Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                            </div>
                        </a>
                        <a href="news-3.html" class="blog__item type-5">
                            <div class="blog__item--img">
                                <img src="../img/images/blog-7.png" alt="blog image">
                            </div>
                            <span>4/05/2024</span>
                            <div class="blog__item--title">
                                The best summer houses in...
                            </div>
                            <div class="blog__item--text">
                                Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                            </div>
                        </a>
                    </div>
                </div>
                <div class="blog__row">
                    <div class="blog__list blog__list--desc">
                        <div class="blog__list--left">
                            <a href="news-card.html" class="blog__item type-1">
                                <div class="blog__item--img">
                                    <img src="../img/images/blog-1.png" alt="blog image">
                                </div>
                                <span>4/05/2024</span>
                                <div class="blog__item--title">
                                    Ski resorts in Europe
                                </div>
                                <div class="blog__item--text">
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                </div>
                            </a>
                            <a href="news-card.html" class="blog__item type-2">
                                <div class="blog__item--img">
                                    <img src="../img/images/blog-3.png" alt="blog image">
                                </div>
                                <span>4/05/2024</span>
                                <div class="blog__item--title">
                                    The best summer houses in Santorini
                                </div>
                                <div class="blog__item--text">
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                </div>
                            </a>
                        </div>
                        <div class="blog__list--right">
                            <a href="news-card.html" class="blog__item type-3">
                                <div class="blog__item--img">
                                    <img src="../img/images/blog-2.png" alt="blog image">
                                </div>
                                <span>4/05/2024</span>
                                <div class="blog__item--title">
                                    Gastro guide to Serbia
                                </div>
                                <div class="blog__item--text">
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                </div>
                            </a>
                            <a href="news-card.html" class="blog__item type-4">
                                <div class="blog__item--img">
                                    <img src="../img/images/blog-4.png" alt="blog image">
                                </div>
                                <span>4/05/2024</span>
                                <div class="blog__item--title">
                                    Guide to the islands  of Greece
                                </div>
                                <div class="blog__item--text">
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="blog__list blog__list--mob">
                        <div class="blog__slider">
                            <div class="blog__list--left">
                                <a href="news-card.html" class="blog__item type-1">
                                    <div class="blog__item--img">
                                        <img src="../img/images/blog-1.png" alt="blog image">
                                    </div>
                                    <span>4/05/2024</span>
                                    <div class="blog__item--title">
                                        Ski resorts in Europe
                                    </div>
                                    <div class="blog__item--text">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                    </div>
                                </a>
                                <a href="news-card.html" class="blog__item type-1">
                                    <div class="blog__item--img">
                                        <img src="../img/images/blog-3.png" alt="blog image">
                                    </div>
                                    <span>4/05/2024</span>
                                    <div class="blog__item--title">
                                        The best summer houses in Santorini
                                    </div>
                                    <div class="blog__item--text">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="blog__slider">
                            <div class="blog__list--right">
                                <a href="news-card.html" class="blog__item type-2">
                                    <div class="blog__item--img">
                                        <img src="../img/images/blog-2.png" alt="blog image">
                                    </div>
                                    <span>4/05/2024</span>
                                    <div class="blog__item--title">
                                        Gastro guide to Serbia
                                    </div>
                                    <div class="blog__item--text">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                    </div>
                                </a>
                                <a href="news-card.html" class="blog__item type-2">
                                    <div class="blog__item--img">
                                        <img src="../img/images/blog-4.png" alt="blog image">
                                    </div>
                                    <span>4/05/2024</span>
                                    <div class="blog__item--title">
                                        Guide to the islands  of Greece
                                    </div>
                                    <div class="blog__item--text">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="write">
            <div class="write__container">
                <div class="write__form">
                    <div class="write__title">
                        Any other questions?<br>
                        Write to us!
                    </div>
                    <QuestionComponent/>
                </div>
            </div>
        </section>
    </main>
</template>

<style scoped>

</style>
